Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1070152 - webadmin: Missing add new ISO option in data center "guide me" dialog
Summary: webadmin: Missing add new ISO option in data center "guide me" dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Tal Nisan
QA Contact: Leonid Natapov
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-26 10:33 UTC by Tal Nisan
Modified: 2016-02-10 20:25 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-3.4.0_av2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25091 None None None Never
oVirt gerrit 25171 None None None Never

Description Tal Nisan 2014-02-26 10:33:23 UTC
Description of problem:
In the data center "Guide me" when the data center doesn't have an ISO domain attached, the only option regarding ISO domain is attaching an ISO domain, the option for creating a new ISO domain is hidden unless there is no ISO domain in the setup

How reproducible:
100%


Steps to Reproduce:
1. Make sure the setup has at least one ISO domain
2. In the data center tab select a data center without an ISO domain attached
3. Click on "Guide me"

Actual results:
"Configure ISO Library" option is missing

Expected results:
"Configure ISO Library" will be displayed for the data center

Comment 3 Leonid Natapov 2014-03-09 15:27:59 UTC
3.4.0-0.3.master.el6ev.

"Configure ISO Library" displayed for the data center

Comment 4 Itamar Heim 2014-06-12 14:07:59 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.